<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Bootstrap CSS -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />

    <title>BootStrap Demo</title>
    <style>
      * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
      }
      .custom {
        color: rgb(42, 42, 1);
        background-color: aquamarine;
      }
      .custom a {
        text-decoration: none;
        color: #000;
        font-weight: 400;
      }
      .carousel img {
        height: 400px;
        margin: 2px;
        width: 100vw;
      }
    </style>
  </head>
  <body>
    <div class="header container">
      <nav class="navbar navbar-expand-md navbar-light custom">
        <div class="container-fluid">
          <a class="navbar-brand" href="#">
            <img
              src="../Images/balayya1.jpg"
              alt=""
              width="30"
              height="24"
              class="d-inline-block align-text-top"
            />
            TalentSprint
          </a>
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="#">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Link</a>
              </li>
              <li class="nav-item dropdown">
                <a
                  class="nav-link dropdown-toggle"
                  href="#"
                  id="navbarDropdown"
                  role="button"
                  data-bs-toggle="dropdown"
                  aria-expanded="false"
                >
                  Dropdown
                </a>
                <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <li><a class="dropdown-item" href="#">Action</a></li>
                  <li><a class="dropdown-item" href="#">Another action</a></li>
                  <li><hr class="dropdown-divider" /></li>
                  <li>
                    <a class="dropdown-item" href="#">Something else here</a>
                  </li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Contact</a>
              </li>
            </ul>
            <form class="d-flex">
              <button
                type="button"
                class="btn btn-primary m-1"
                data-bs-toggle="modal"
                data-bs-target="#exampleModal"
              >
                Login
              </button>
              <input
                class="form-control me-2"
                type="search"
                placeholder="Search"
                aria-label="Search"
              />
              <button class="btn btn-outline-success" type="submit">
                Search
              </button>
            </form>
          </div>
        </div>
        <div
          class="modal fade"
          id="exampleModal"
          tabindex="-1"
          aria-labelledby="exampleModalLabel"
          aria-hidden="true"
        >
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Login Form</h5>
                <button
                  type="button"
                  class="btn-close"
                  data-bs-dismiss="modal"
                  aria-label="Close"
                ></button>
              </div>
              <div class="modal-body">
                <form
                  class="d-flex flex-column align-items-center justify-content-sm-around"
                >
                  <div class="row">
                    <div class="col-md-3"><label>Username</label></div>
                    <div class="col-md-2">
                      <input
                        type="text"
                        class="px-2"
                        placeholder="Enter your Username"
                      />
                    </div>
                  </div>
                  <div class="row my-2">
                    <div class="col-md-3"><label>Password</label></div>
                    <div class="col-md-2">
                      <input
                        type="password"
                        class="px-2"
                        placeholder="Enter your Password"
                      />
                    </div>
                  </div>
                </form>
              </div>
              <div class="modal-footer">
                <button
                  type="button"
                  class="btn btn-secondary"
                  data-bs-dismiss="modal"
                >
                  Cancel
                </button>
                <button type="button" class="btn btn-primary">Login</button>
              </div>
            </div>
          </div>
        </div>
      </nav>
    </div>
    <div class="container carousel">
      <div
        id="carouselExampleCaptions"
        class="carousel slide"
        data-bs-ride="carousel"
      >
        <div class="carousel-indicators">
          <button
            type="button"
            data-bs-target="#carouselExampleCaptions"
            data-bs-slide-to="0"
            class="active"
            aria-current="true"
            aria-label="Slide 1"
          ></button>
          <button
            type="button"
            data-bs-target="#carouselExampleCaptions"
            data-bs-slide-to="1"
            aria-label="Slide 2"
          ></button>
          <button
            type="button"
            data-bs-target="#carouselExampleCaptions"
            data-bs-slide-to="2"
            aria-label="Slide 3"
          ></button>
        </div>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img
              src="../Images/scenery1.jpg"
              class="d-block w-100"
              alt="scenery1"
            />
            <div class="carousel-caption d-none d-md-block">
              <h5>First slide label</h5>
              <p>
                Some representative placeholder content for the first slide.
              </p>
            </div>
          </div>
          <div class="carousel-item">
            <img
              src="../Images/scenery2.jpg"
              class="d-block w-100"
              alt="scenery1"
            />
            <div class="carousel-caption d-none d-md-block">
              <h5>Second slide label</h5>
              <p>
                Some representative placeholder content for the second slide.
              </p>
            </div>
          </div>
          <div class="carousel-item">
            <img
              src="../Images/Scenery3.jpg"
              class="d-block w-100"
              alt="Scenery3"
            />
            <div class="carousel-caption d-none d-md-block">
              <h5>Third slide label</h5>
              <p>
                Some representative placeholder content for the third slide.
              </p>
            </div>
          </div>
        </div>
        <button
          class="carousel-control-prev"
          type="button"
          data-bs-target="#carouselExampleCaptions"
          data-bs-slide="prev"
        >
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button
          class="carousel-control-next"
          type="button"
          data-bs-target="#carouselExampleCaptions"
          data-bs-slide="next"
        >
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>
    </div>
    <div class="container">
      <div class="accordion" id="accordionExample">
        <div class="accordion-item">
          <h2 class="accordion-header" id="headingOne">
            <button
              class="accordion-button"
              type="button"
              data-bs-toggle="collapse"
              data-bs-target="#collapseOne"
              aria-expanded="true"
              aria-controls="collapseOne"
            >
              Accordion Item #1
            </button>
          </h2>
          <div
            id="collapseOne"
            class="accordion-collapse collapse show"
            aria-labelledby="headingOne"
            data-bs-parent="#accordionExample"
          >
            <div class="accordion-body">
              <strong>This is the first item's accordion body.</strong> It is
              shown by default, until the collapse plugin adds the appropriate
              classes that we use to style each element. These classes control
              the overall appearance, as well as the showing and hiding via CSS
              transitions. You can modify any of this with custom CSS or
              overriding our default variables. It's also worth noting that just
              about any HTML can go within the <code>.accordion-body</code>,
              though the transition does limit overflow.
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="headingTwo">
            <button
              class="accordion-button collapsed"
              type="button"
              data-bs-toggle="collapse"
              data-bs-target="#collapseTwo"
              aria-expanded="false"
              aria-controls="collapseTwo"
            >
              Accordion Item #2
            </button>
          </h2>
          <div
            id="collapseTwo"
            class="accordion-collapse collapse"
            aria-labelledby="headingTwo"
            data-bs-parent="#accordionExample"
          >
            <div class="accordion-body">
              <strong>This is the second item's accordion body.</strong> It is
              hidden by default, until the collapse plugin adds the appropriate
              classes that we use to style each element. These classes control
              the overall appearance, as well as the showing and hiding via CSS
              transitions. You can modify any of this with custom CSS or
              overriding our default variables. It's also worth noting that just
              about any HTML can go within the <code>.accordion-body</code>,
              though the transition does limit overflow.
            </div>
          </div>
        </div>
        <div class="accordion-item">
          <h2 class="accordion-header" id="headingThree">
            <button
              class="accordion-button collapsed"
              type="button"
              data-bs-toggle="collapse"
              data-bs-target="#collapseThree"
              aria-expanded="false"
              aria-controls="collapseThree"
            >
              Accordion Item #3
            </button>
          </h2>
          <div
            id="collapseThree"
            class="accordion-collapse collapse"
            aria-labelledby="headingThree"
            data-bs-parent="#accordionExample"
          >
            <div class="accordion-body">
              <strong>This is the third item's accordion body.</strong> It is
              hidden by default, until the collapse plugin adds the appropriate
              classes that we use to style each element. These classes control
              the overall appearance, as well as the showing and hiding via CSS
              transitions. You can modify any of this with custom CSS or
              overriding our default variables. It's also worth noting that just
              about any HTML can go within the <code>.accordion-body</code>,
              though the transition does limit overflow.
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- <div class="container">
        <div class="row">
          <div class="col my-1 col-md-4 col-lg-3 col-sm-6">
            <div class="card" style="width: 18rem;">
                <img src="../Images/balayya1.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                </div>
              </div>
          </div>
          <div class="col m-2 col-md-4 col-lg-3 col-sm-6">
            <div class="card" style="width: 18rem;">
                <img src="../Images/balayya1.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                </div>
              </div>
          </div>
          <div class="col my-1 col-md-4 col-lg-3 col-sm-6">
            <div class="card" style="width: 18rem;">
                <img src="../Images/balayya1.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                </div>
              </div>
          </div>
          <div class="col my-1 col-md-4 col-lg-3 col-sm-6">
            <div class="card" style="width: 18rem;">
                <img src="../Images/balayya1.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                </div>
              </div>
          </div>
          <div class="col my-1 col-md-4 col-lg-3 col-sm-6">
            <div class="card" style="width: 18rem;">
                <img src="../Images/balayya1.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                </div>
              </div>
          </div>
          <div class="col my-1 col-md-4 col-lg-3 col-sm-6">
            <div class="card" style="width: 18rem;">
                <img src="../Images/balayya1.jpg" class="card-img-top" alt="...">
                <div class="card-body">
                  <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                </div>
              </div>
          </div>
        </div>
      </div> -->

    <div class="container">
      <div class="row my-1">
        <div class="col p-2"><div class="p-3 bg-primary">Box-1</div></div>
        <div class="col p-2"><div class="p-3 bg-info">Box-2</div></div>
        <div class="col p-2"><div class="p-3 bg-warning">Box-3</div></div>
        <div class="col p-2">
          <div class="p-3 bg-danger text-light">Box-4</div>
        </div>
        <div class="col p-2"><div class="p-3 bg-success">Box-5</div></div>
        <div class="col p-2">
          <div class="p-3 bg-dark text-light">Box-6</div>
        </div>
        <div class="col p-2"><div class="p-3 bg-light">Box-7</div></div>
        <div class="col p-2"><div class="p-3 bg-warning">Box-7</div></div>
        <div class="col p-2"><div class="p-3 bg-success">Box-1</div></div>
        <div class="col p-2"><div class="p-3 bg-warning">Box-1</div></div>
        <div class="col p-2"><div class="p-3 bg-danger">Box-1</div></div>
        <div class="col p-2"><div class="p-3 bg-info">Box-1</div></div>
        <div class="col p-2"><div class="p-3 bg-primary">Box-3</div></div>
        <div class="col p-2"><div class="p-3 bg-danger">Box-4</div></div>
        <div class="col p-2"><div class="p-3 bg-danger">Box-5</div></div>
        <div class="col p-2"><div class="p-3 bg-danger">Box-6</div></div>
        <div class="col p-2"><div class="p-3 bg-danger">Box-7</div></div>
        <!-- <div class="col p-2"><div class="p-3 bg-danger">Box-9</div></div>
        <div class="col p-2"><div class="p-3 bg-danger">Box-8</div></div> -->
      </div>
    </div>

    <div class="container">
      <div class="row my-1">
        <div
          class="col col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 p-2"
        >
          <div class="p-3 bg-primary">Box-1</div>
        </div>
        <div
          class="col col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 p-2"
        >
          <div class="p-3 bg-info">Box-2</div>
        </div>
        <div
          class="col col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 p-2"
        >
          <div class="p-3 bg-warning">Box-3</div>
        </div>
        <div
          class="col col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 p-2"
        >
          <div class="p-3 bg-danger text-light">Box-4</div>
        </div>
        <div
          class="col col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 p-2"
        >
          <div class="p-3 bg-success">Box-5</div>
        </div>
        <div
          class="col col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 p-2"
        >
          <div class="p-3 bg-dark text-light">Box-6</div>
        </div>
        <div
          class="col col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 p-2"
        >
          <div class="p-3 bg-light">Box-7</div>
        </div>
        <div
          class="col col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 p-2"
        >
          <div class="p-3 bg-warning">Box-8</div>
        </div>
        <div
          class="col col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 p-2"
        >
          <div class="p-3 bg-success">Box-9</div>
        </div>
        <div
          class="col col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 p-2"
        >
          <div class="p-3 bg-warning">Box-10</div>
        </div>
        <div
          class="col col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 p-2"
        >
          <div class="p-3 bg-danger">Box-11</div>
        </div>
        <div
          class="col col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 p-2"
        >
          <div class="p-3 bg-info">Box-12</div>
        </div>
        <div
          class="col col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12 p-2"
        >
          <div class="p-3 bg-info">Box-12</div>
        </div>
      </div>
    </div>

    <div class="container">
      <div class="row my-1">
        <div class="col p-2">
          <div class="card" style="width: 18rem;">
            <img src="../Images/balayya1.jpg" class="card-img-top" alt="..." />
            <div class="card-body">
              <p class="card-text">
                Some quick example text to build on the card title and make up
                the bulk of the card's content.
              </p>
            </div>
          </div>
        </div>
        <div class="col p-2">
          <div class="card" style="width: 18rem;">
            <img src="../Images/balayya1.jpg" class="card-img-top" alt="..." />
            <div class="card-body">
              <p class="card-text">
                Some quick example text to build on the card title and make up
                the bulk of the card's content.
              </p>
            </div>
          </div>
        </div>
        <div class="col p-2">
          <div class="card" style="width: 18rem;">
            <img src="../Images/balayya1.jpg" class="card-img-top" alt="..." />
            <div class="card-body">
              <p class="card-text">
                Some quick example text to build on the card title and make up
                the bulk of the card's content.
              </p>
            </div>
          </div>
        </div>
        <div class="col p-2">
            <div class="card" style="width: 18rem;">
              <img src="../Images/balayya1.jpg" class="card-img-top" alt="..." />
              <div class="card-body">
                <p class="card-text">
                  Some quick example text to build on the card title and make up
                  the bulk of the card's content.
                </p>
              </div>
            </div>
          </div>
          <div class="col p-2">
            <div class="card" style="width: 18rem;">
              <img src="../Images/balayya1.jpg" class="card-img-top" alt="..." />
              <div class="card-body">
                <p class="card-text">
                  Some quick example text to build on the card title and make up
                  the bulk of the card's content.
                </p>
              </div>
            </div>
          </div>
          <div class="col p-2">
            <div class="card" style="width: 18rem;">
              <img src="../Images/balayya1.jpg" class="card-img-top" alt="..." />
              <div class="card-body">
                <p class="card-text">
                  Some quick example text to build on the card title and make up
                  the bulk of the card's content.
                </p>
              </div>
            </div>
          </div>
          <div class="col p-2">
            <div class="card" style="width: 18rem;">
              <img src="../Images/balayya1.jpg" class="card-img-top" alt="..." />
              <div class="card-body">
                <p class="card-text">
                  Some quick example text to build on the card title and make up
                  the bulk of the card's content.
                </p>
              </div>
            </div>
          </div>
      </div>
    </div>

    <div class="container">
        <!-- Footer -->
<footer class="text-center text-lg-start bg-body-tertiary text-muted">
    <!-- Section: Social media -->
    <section class="d-flex justify-content-center justify-content-lg-between p-4 border-bottom">
      <!-- Left -->
      <div class="me-5 d-none d-lg-block">
        <span>Get connected with us on social networks:</span>
      </div>
      <!-- Left -->
  
      <!-- Right -->
      <div>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-facebook-f"></i>
        </a>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-twitter"></i>
        </a>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-google"></i>
        </a>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-instagram"></i>
        </a>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-linkedin"></i>
        </a>
        <a href="" class="me-4 text-reset">
          <i class="fab fa-github"></i>
        </a>
      </div>
      <!-- Right -->
    </section>
    <!-- Section: Social media -->
  
    <!-- Section: Links  -->
    <section class="">
      <div class="container text-center text-md-start mt-5">
        <!-- Grid row -->
        <div class="row mt-3">
          <!-- Grid column -->
          <div class="col-sm-6  col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
            <!-- Content -->
            <h6 class="text-uppercase fw-bold mb-4">
              <i class="fas fa-gem me-3"></i>Company name
            </h6>
            <p>
              Here you can use rows and columns to organize your footer content. Lorem ipsum
              dolor sit amet, consectetur adipisicing elit.
            </p>
          </div>
          <!-- Grid column -->
  
          <!-- Grid column -->
          <div class="col-sm-6  col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
            <!-- Links -->
            <h6 class="text-uppercase fw-bold mb-4">
              Products
            </h6>
            <p>
              <a href="#!" class="text-reset">Angular</a>
            </p>
            <p>
              <a href="#!" class="text-reset">React</a>
            </p>
            <p>
              <a href="#!" class="text-reset">Vue</a>
            </p>
            <p>
              <a href="#!" class="text-reset">Laravel</a>
            </p>
          </div>
          <!-- Grid column -->
  
          <!-- Grid column -->
          <div class="col-sm-6 col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
            <!-- Links -->
            <h6 class="text-uppercase fw-bold mb-4">
              Useful links
            </h6>
            <p>
              <a href="#!" class="text-reset">Pricing</a>
            </p>
            <p>
              <a href="#!" class="text-reset">Settings</a>
            </p>
            <p>
              <a href="#!" class="text-reset">Orders</a>
            </p>
            <p>
              <a href="#!" class="text-reset">Help</a>
            </p>
          </div>
          <!-- Grid column -->
  
          <!-- Grid column -->
          <div class="col-sm-6 col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
            <!-- Links -->
            <h6 class="text-uppercase fw-bold mb-4">Contact</h6>
            <p><i class="fas fa-home me-3"></i> New York, NY 10012, US</p>
            <p>
              <i class="fas fa-envelope me-3"></i>
              info@example.com
            </p>
            <p><i class="fas fa-phone me-3"></i> + 01 234 567 88</p>
            <p><i class="fas fa-print me-3"></i> + 01 234 567 89</p>
          </div>
          <!-- Grid column -->
        </div>
        <!-- Grid row -->
      </div>
    </section>
    <!-- Section: Links  -->
  
    <!-- Copyright -->
    <div class="text-center p-4" style="background-color: rgba(0, 0, 0, 0.05);">
      © 2021 Copyright:
      <a class="text-reset fw-bold" href="https://mdbootstrap.com/">MDBootstrap.com</a>
    </div>
    <!-- Copyright -->
  </footer>
  <!-- Footer -->
    </div>


    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
